EPSON Scan-Einstellungen

Dialogfeld EPSON Scan-Einstellungen (nur in bestimmten Modellen verfügbar)

NPD4776-00 5.0 DE


Verwendung des Dialogfelds EPSON Scan-Einstellungen

Scanner auswählen
Verbindung
Netzwerkscanner-Adresse
Scanner-Status
Im Dialogfeld EPSON Scan-Einstellungen können die Art der Scanner-Verbindung festgelegt und Einstellungen für netzwerkbasiertes Scannen vorgenommen werden.
Hinweis:
Sie müssen als Administrator angemeldet sein. Die durch den Administrator vorgenommenen Einstellungen wirken sich auf alle Nutzer aus.

Scanner auswählen

Wählen Sie Ihren Scanner in der Liste aus.
Seitenanfang

Verbindung

Wählen Sie Lokal oder Netzwerk entsprechend der Anschlussart Ihres Computers an den Scanner.
Die Verbindungsarten werden nur angezeigt, wenn Sie ein Modell verwenden, das eine Netzwerkverbindung unterstützt.
Seitenanfang

Netzwerkscanner-Adresse

Diese Einstellung wird angezeigt, wenn Netzwerk als Verbindung ausgewählt wurde. Zur Auswahl der Adresse stehen verschiedene Optionen zur Verfügung: Scanner Name und IP-Adresse, Hostname des EPSON Network Image Express, EPSON Network Image Express-Karte, Kopierserver, Druckserver oder ein Computer, auf dem EPSON Scan Server ausgeführt wird.
Hinweis:
Sie müssen als Administrator angemeldet sein. Das Einstellen oder Löschen der Adresse und das Bearbeiten des Scanner-Namens, die für Nutzer gültig sind, kann nur von einem Administrator vorgenommen werden.

Liste der Netzwerk-Scanner

Wählen Sie den Scannername und die IP-Adresse oder den Hostnamen.
Hinweis:
  • Um den Scannernamen und die IP-Adresse oder den Hostnamen zu löschen, wählen Sie diese aus und klicken Sie auf die Schaltfläche Löschen.
  • Wenn Sie EPSON Scan-Einstellungen starten und die Liste Netzwerkscanner-Adresse angezeigt wird, wird der oberste Netzwerkscanner der Liste ausgewählt.

Schaltfläche Hinzufügen

Klicken Sie auf diese Schaltfläche, um das Dialogfeld Hinzufügen zu öffnen, in dem Sie den Scannernamen eingeben können und eine IP-Adresse suchen oder auswählen können. Weitere Informationen finden Sie unter Verwendung des Dialogfelds Hinzufügen.

Schaltfläche Bearbeiten

Klicken Sie auf diese Schaltfläche, um den Scannernamen in der Liste zu ändern.

Schaltfläche Aktualisieren / Schaltfläche Pause

Klicken Sie auf die Schaltfläche Aktualisieren, um den Inhalt der Liste zu aktualisieren. Klicken Sie auf die Schaltfläche Pause, wenn Sie die Aktualisierung der Liste unterbrechen möchten.
Hinweis:
Der manuell im Dialogfeld Hinzufügen hinzugefügte Netzwerkscanner wird nicht aktualisiert.

Schaltfläche Löschen

Klicken Sie auf diese Schaltfläche, um den Netzwerkscanner aus der Liste zu entfernen.
Seitenanfang

Scanner-Status

Klicken Sie auf die Schaltfläche Test oder Wartung, um den Status Ihres Scanners zu prüfen.

Schaltfläche Test

Klicken Sie auf die Schaltfläche Test, um den Status des an den Computer angeschlossenen oder in der Liste Netzwerkscanner-Adresse ausgewählten Scanners zu prüfen. Das Dialogfeld, das sich nach Klicken auf diese Schaltfläche öffnet, zeigt nach Abschluss des Tests Informationen zum Status des Scanners.

Schaltfläche Wartung

Klicken Sie auf die Schaltfläche „Wartung“, um das Dialogfeld „Wartung“ zu öffnen. Weitere Informationen finden Sie unter Verwendung des Dialogfelds Wartung.
Hinweis:
Je nach Scannermodell ist diese Funktion unter Umständen nicht verfügbar.

Schaltfläche Ausschalt-Timer (nur für den jeweiligen Computer)

Zeigt das Einstellungsdialogfeld Ausschalt-Timer. Weitere Informationen finden Sie unter Verwenden des Dialogfelds Ausschalt-Timer.
Wenn ein Fehler angezeigt wird, überprüfen Sie den Status des verwendeten Scanners.
  • Ist der Scanner mit dem Computer verbunden?
  • Ist der Scanner aktiviert?

Timeout-Einstellung (Sekunden)

Legen Sie die Timeout-Einstellung für die Netzwerkverbindung fest.
Seitenanfang


Verwendung des Dialogfelds Hinzufügen

Scannername
Nach Adresse suchen
Adresse eingeben
In diesem Dialogfeld können Sie nach einer IP-Adresse suchen oder eine hinzufügen und den Scannernamen eingeben. Der Scannername und die IP-Adresse werden der Liste des Dialogfelds EPSON Scan-Einstellungen hinzugefügt. Sie können bis zu 50 IP-Adressen hinzufügen.

Scannername

Geben Sie den Scannernamen ein.
Hinweis:
Scanner x (x ist eine Zahl von 1 bis 50) ist als standardmäßiger Scannername vorgegeben.
Seitenanfang

Nach Adresse suchen

Suchen Sie nach der IP-Adresse. Wenn Sie auf die Schaltfläche Hinzufügen klicken, um das Dialogfeld Hinzufügen zu öffnen, wird automatisch nach der IP-Adresse gesucht.
Hinweis:
Sie können nach dem Netzwerkscanner (der IP-Adresse), der sich im gleichen Netzwerksegment wie Ihr Computer befindet, suchen. Es wird nicht nach dem Netzwerkscanner (der IP-Adresse) oder dem Kopierserver, der durch den EPSON Scan Server im Netzwerk freigegeben wird, gesucht. Es wird auch nicht nach Network-Scanning-Boxen gesucht. Können Sie nicht nach dem Scanner suchen, wählen Sie Adresse eingeben und geben Sie die IP-Adresse manuell ein.

Liste Adresse

Zeigt die gesuchten IP-Adressen in der Suchreihenfolge an.

Schaltfläche Wiederholen

Die Suche nach der IP-Adresse oder dem Hostnamen wird wiederholt. Wenn Sie Nach Adresse suchen nicht auswählen, wird die Schaltfläche Wiederholen ausgeblendet und ist nicht verfügbar.

Schaltfläche Pause

Klicken Sie auf die Schaltfläche Pause, um den Suchvorgang anzuhalten.
Seitenanfang

Adresse eingeben

Ist es nicht möglich nach der IP-Adresse zu suchen, können Sie die IP-Adresse oder den Hostnamen per Hand eingeben.


Verwendung des Dialogfelds Wartung

Scan-Gesamtanzahl
Papiereinzugsrolle/Papiertrenner (nur in bestimmten Modellen verfügbar)
Schaltfläche Reinigung (nur in bestimmten Modellen verfügbar)
Schaltfläche Kalibrierung (nur in bestimmten Modellen verfügbar)
Das Dialogfeld Wartung zeigt die Gesamtanzahl der gescannten Seiten oder den Status der Verbrauchsmaterialien an.
Hinweis:
  • Je nach Scannermodell ist diese Funktion unter Umständen nicht verfügbar.
  • Einige Elemente und Einstellungen werden je nach verwendetem Scanner möglicherweise nicht angezeigt. Weitere Informationen erhalten Sie in der Dokumentation zum Scanner.

Scan-Gesamtanzahl

Zeigt alle gescannten Bilder vom automatischen Vorlageneinzug oder Vorlagenglas an. Dieser Summenzähler kann nicht zurückgesetzt werden.
Seitenanfang

Papiereinzugsrolle/Papiertrenner (nur in bestimmten Modellen verfügbar)

Scan-Anzahl

Zeigt die Anzahl der von ihrem Scanner gescannten Seiten an.

Schaltfläche Zurücksetzen

Durch einen Klick auf die Schaltfläche Zurücksetzen wird die Scan-Anzahl zurückgesetzt. Überschreitet die gezählte Anzahl der gescannten Seiten die maximal zulässige Anzahl, die für die Verbrauchsmaterialien vorgesehen ist, wird eine Meldung, die Sie dazu auffordert die Papiereinzugsrollen bzw. den Papiertrenner auszutauschen, angezeigt. Setzen Sie wie in der angezeigten Meldung beschrieben nach dem Austausch der Papiereinzugsrollen bzw. des Papiertrenner den Zähler der gescannten Seiten zurück.

Lebensdauer

Zeigt an, wie viele Seiten eine Papiereinzugsrollen bzw. ein Papiertrenner während der Lebensdauer maximal verarbeiten kann. Überschreitet die gezählte Anzahl der gescannten Seiten diese Grenze, wird die Meldung, die Sie dazu auffordert die Papiereinzugsrollen bzw. den Papiertrenner auszutauschen, angezeigt.
Seitenanfang

Schaltfläche Reinigung (nur in bestimmten Modellen verfügbar)

Reinigt den Lesebereich der Scanner. Führen Sie eine Reinigung durch, wenn Staub oder sonstige Verunreinigungen in den Scanergebnissen angezeigt werden oder wenn das Papier nicht ordnungsgemäß eingezogen wird.
Weitere Informationen zur Reinigung finden Sie im Benutzerhandbuch des Scanners.
Seitenanfang

Schaltfläche Kalibrierung (nur in bestimmten Modellen verfügbar)

Führt einen Farbabgleich durch, um sicherzustellen, dass die Farbtöne der Vorlage ordnungsgemäß gescannt werden. Führen Sie in den folgenden Situationen eine Kalibrierung durch.
  • Wenn sich der Farbton oder die Schärfe des Originaldokuments und der gescannten Ergebnisse unterscheiden.
  • Wenn vertikale Linien in den gescannten Ergebnissen angezeigt werden.
Weitere Informationen zur Kalibrierung finden Sie im Benutzerhandbuch des Scanners.


Verwenden des Dialogfelds Ausschalt-Timer

Ausschalt-Timer (Minuten)
Hinweis:
Je nach Scannermodell ist diese Funktion unter Umständen nicht verfügbar.

Ausschalt-Timer (Minuten)

Legt die Dauer (in Minuten) fest, bis der Scanner automatisch ausgeschaltet wird.


EPSON Scan-Einstellungen

> Anfang

Dialogfeld EPSON Scan-Einstellungen (nur in bestimmten Modellen verfügbar)

Verwendung des Dialogfelds EPSON Scan-Einstellungen
Verwendung des Dialogfelds Hinzufügen
Verwendung des Dialogfelds Wartung
Verwenden des Dialogfelds Ausschalt-Timer